applications/internet

openssl-compat-bitcoin-perl - Perl scripts provided with OpenSSL

Website: http://www.openssl.org/
License: OpenSSL
Description:
OpenSSL is a toolkit for supporting cryptography. The openssl-perl
package provides Perl scripts for converting certificates and keys
from other formats to the formats used by the OpenSSL toolkit.

Packages

openssl-compat-bitcoin-perl-1.0.1j-0.1.el7.awel.x86_64 [53 KiB] Changelog by Michael Hampton (2014-08-07):
- Update to upstream 1.0.1i to resolve upstream security issues
- fix CVE-2014-5139 CVE-2014-3509 CVE-2014-3505
- fix CVE-2014-3506 CVE-2014-3507 CVE-2014-3510
- fix CVE-2014-3511 CVE-2014-3512 CVE-2014-3508
openssl-compat-bitcoin-perl-1.0.1i-0.1.el7.awel.x86_64 [53 KiB] Changelog by Michael Hampton (2014-08-07):
- Update to upstream 1.0.1i to resolve upstream security issues
- fix CVE-2014-5139 CVE-2014-3509 CVE-2014-3505
- fix CVE-2014-3506 CVE-2014-3507 CVE-2014-3510
- fix CVE-2014-3511 CVE-2014-3512 CVE-2014-3508

Listing created by Repoview-0.6.6-4.el7